/*
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
INSERT INTO service(servicename,url)
     VALUES ('JAVA_BS','http://localhost:9763/services/TradeServiceWsas');
INSERT INTO service(servicename,url)
     VALUES ('JAVA_OPS','http://localhost:9763/services/OrderProcessor');
INSERT INTO service(servicename,url)
     VALUES ('JAVA_OPSSEC','http://localhost:9763/services/OrderProcessorMsec');
INSERT INTO service(servicename,url)
     VALUES ('PHP_BS','http://localhost:8080/php_stocktrader/business_service/business_svc.php');
INSERT INTO service(servicename,url)
     VALUES ('PHP_OPS','http://localhost:8080/php_stocktrader/order_processor/order_processor_svc.php');
INSERT INTO service(servicename,url)
     VALUES ('PHP_OPSSEC','http://localhost:8080/php_stocktrader/order_processor/order_processor_svc_msec.php');
INSERT INTO service(servicename,url)
     VALUES ('SPRING_BS','http://localhost:8070/StockTrader/services/TradeService');
INSERT INTO service(servicename,url)
     VALUES ('SPRING_OPS','http://localhost:8060/StockTrader/services/OrderService');
INSERT INTO service(servicename,url)
     VALUES ('SPRING_OPSSEC','http://localhost:8060/StockTrader/services/OrderServiceMsec');
INSERT INTO service(servicename,url)
     VALUES ('RUBY_OPS','http://localhost:3005/OrderService');
INSERT INTO service(servicename,url)
     VALUES ('RUBY_OPSSEC','http://localhost:3005/OrderServiceMsec');
INSERT INTO service(servicename,url)
     VALUES ('DOTNET_BS','http://localhost:9000/TradeBusinessService');
INSERT INTO service(servicename,url)
     VALUES ('DOTNET_OPS','http://localhost:8000/TradeOrderProcessor');
INSERT INTO service(servicename,url)
     VALUES ('DOTNET_OPSSEC','http://localhost:8000/TradeOrderProcessor/sec');
INSERT INTO dbconfig(dbname,hostname,port,active)
     VALUES ('MSSQL', '127.0.0.1', 1433, 'Y');
INSERT INTO clienttobs(client,bs)
     VALUES ('PHP_CLIENT','PHP_BS');
INSERT INTO bstoops(bs,ops)
	 VALUES ('PHP_BS', 'PHP_OPS');
INSERT INTO bstoops(bs,ops)
	 VALUES ('JAVA_BS', 'JAVA_OPS');




INSERT INTO account(creationdate, openbalance, logoutcount, balance, lastlogin, logincount, profile_userid)
	VALUES ('2008-01-01 00:00:00', 10000, 1, 10000, '2008-01-01 00:00:00', 1, 'uid:0');
INSERT INTO accountprofile(address,password,userid,email,creditcard,fullname)
     VALUES ('111 First Street, Redmond, WA33', 'xxx', 'uid:0', 'user0@company.com', '469023-0320', 'Full Name 0');

INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S0 Incorp', 's:0', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S1 Incorp', 's:1', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S2 Incorp', 's:2', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S3 Incorp', 's:3', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S4 Incorp', 's:4', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S5 Incorp', 's:5', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S6 Incorp', 's:6', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S7 Incorp', 's:7', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S8 Incorp', 's:8', 0);
INSERT INTO quote (low,open1,volume,price,high,companyname,symbol,change1)
     VALUES (100, 100, 1000, 100, 100, 'S9 Incorp', 's:9', 0);





